.loader {
	position: fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index: 99999;
	background: #fff;
}
.loader .inside { 
	position: absolute;@import url(https://fonts.googleapis.com/css?family=Raleway);
div.container{
 width: 960px;
 height: 610px;
 margin:50px auto;
}
div.main{
 width: 308px;
 margin-top: 35px;
 float:left;
 border-radius: 5px;
 Border:2px solid #999900;
 padding:0px 50px 20px;
 font-family: 'Raleway', sans-serif;
}
#error{
 display:block;
 margin-top: 10px;
 margin-bottom: 10px;
}
#success{
 color:green;
 font-weight:bold;
}
span{
 color:red;
}
h2{
background-color: #FEFFED;
padding: 32px;
margin: 0 -50px;
text-align: center;
border-radius: 5px 5px 0 0;
}
b{
font-size:18px;
display: block;
color: #555;
}
hr{
margin: 0 -50px;
border: 0;
border-bottom: 1px solid #ccc;
margin-bottom:25px;
}
label{
color: #464646;
font-size: 14px;
font-weight: bold;
}
input[type=text],
input[type=password],
input[type=number],
input[type=email]{
width:96%;
height:25px;
padding:5px;
margin-top:5px;
margin-bottom:15px;
}
input[type=radio]
{
margin:20px;
}
select{
margin-bottom: 15px;
margin-top: 5px;
width: 100%;
height: 35px;
font-size: 16px;
font-family: cursive;
}
input[type=submit],
input[type=reset]{
padding: 10px;
background: linear-gradient(#ffbc00 5%, #ffdd7f 100%);
border: 1px solid #e5a900;
color: #524f49;
cursor: pointer;
width: 49.2%;
border-radius: 2px;
margin-bottom: 15px;
font-weight:bold;
font-size:16px;
}
input[type=submit]:hover,
input[type=reset]:hover
{
background: linear-gradient(#ffdd7f 5%, #ffbc00 100%);
}
	top: 50%;
	left:50%;
	width: 60px;
  	margin: -30px 0 0 -30px;
}
.loader .inside  > div:nth-child(1) {
  border: 5px solid #f6c123;
  border-right: 5px solid rgba(0, 0, 0, 0);
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-radius: 50%;
  margin: 0 auto;
  width: 50px;
  height: 50px;
  animation: outer 1s infinite linear;
}
.loader .inside  > div:nth-child(2) {
  border: 5px solid #2a3045;
  border-right: 5px solid rgba(0, 0, 0, 0);
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-radius: 50%;
  margin: 0 auto;
  width: 30px;
  height: 30px;
  animation: inner 1s infinite linear;
  position: absolute;
  top: 10px;
  left: 15px;
}
@keyframes outer {
  0% {
    transform: rotate(160deg);
    opacity: 0;
  }
  50% {
    transform: rotate(120deg);
    opacity: 1;
  }
  100% {
    transform: rotate(-320deg);
    opacity: 0;
  }
}
@keyframes inner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

